Difference between revisions of "MediaWiki:Common.css"

From Madeirense Puro

Line 4: Line 4:
}
}


div.content{
div#content{
         background: #58aacf0d;
         background: #58aacf0d;
     border-radius: 15px;
     border-radius: 15px;

Revision as of 22:55, 14 March 2022

/* CSS placed here will be applied to all skins */
body{ 
    background: linear-gradient(126deg, #fbc618, #ffffff00);
}

div#content{
        background: #58aacf0d;
    border-radius: 15px;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 12em;
}